# Automatically added by dh_installmodules
if [ "$1" = "configure" ]; then
	if [ -e /boot/System.map-4.8.0-0.bpo.2-amd64 ]; then
		depmod -a -F /boot/System.map-4.8.0-0.bpo.2-amd64 4.8.0-0.bpo.2-amd64 || true
	fi
fi
# End automatically added section
# Automatically added by dh_installinit
if [ -x "/etc/init.d/damaris-modules" ]; then
	update-rc.d damaris-modules defaults >/dev/null
	invoke-rc.d damaris-modules start || exit $?
fi
# End automatically added section
# Automatically added by dh_installmodules
if [ "$1" = "configure" ]; then
	if [ -e /boot/System.map-4.8.0-0.bpo.2-amd64 ]; then
		depmod -a -F /boot/System.map-4.8.0-0.bpo.2-amd64 4.8.0-0.bpo.2-amd64 || true
	fi
fi
# End automatically added section
# Automatically added by dh_installudev
if [ "$1" = configure ]; then
	if [ -e "/etc/udev/rules.d/z60_damaris-modules.rules" ]; then
		echo "Preserving user changes to /etc/udev/rules.d/60-damaris-modules.rules ..."
		if [ -e "/etc/udev/rules.d/60-damaris-modules.rules" ]; then
			mv -f "/etc/udev/rules.d/60-damaris-modules.rules" "/etc/udev/rules.d/60-damaris-modules.rules.dpkg-new"
		fi
		mv -f "/etc/udev/rules.d/z60_damaris-modules.rules" "/etc/udev/rules.d/60-damaris-modules.rules"
	fi
fi
# End automatically added section
